Does the v10.5 dongle used in CW 10.7?

cancel
Showing results for 
Search instead for 
Did you mean: 

Does the v10.5 dongle used in CW 10.7?

294 Views
daweiyou
NXP Employee
NXP Employee

Hi:

When use dongle with CW10.5 with CW v10.7, below issue is seen.

Any suggestion about it? thanks.

Capture.PNG

Labels (1)
0 Kudos
1 Reply

168 Views
stanish
NXP Employee
NXP Employee

Hi, 

It seems that you are trying to use the same license file you have for v10.5 with v10.7.

This may not work.

Please get the 10.7 license locked to your dongle first.

The license.dat file should contain this string:

INCREMENT ProfessionalEditionMCU metrowks 10.7

hope it helps.

Stan

0 Kudos